# &dhulpackage;

&dhulapackage; &dhedition; &dhdate; Jean Bréfort Program author.

    						jean.brefort@normalesup.org

Daniel Leidert Manpage author.

    						daniel.leidert@wgdd.de

&dhcopyright;
&dhpackage;
&dhsection;

# &dhpackage;

2D chemical structures editor for the GNOME2 desktop

    			&dhpackage;
    			OPTIONS
    			FILE

## DESCRIPTION

`&dhpackage;` is a 2D chemical structures editor for the GNOME2 desktop. It is a multi document application. You can read different file types with `&dhpackage;`. E.g. chemical/x-cml, chemical/x-mdl-molfile, chemical/x-mdl-sdfile or chemical/x-pdb. But be aware, that you will maybe loose 3D-data from these file-formats.

## OPTIONS

Currently the following options are supported:

`-e`
`--edit-residue`

  Open residues dialog.

`-F`
`--full-screen`

  Open new windows full screen.

`-M`
`--maximize`

  Open new window maximized.

`-?`
`--help`

  Show application help options.

`--help-all`
`--help-*`

  Print all or just a group of help options. These options are not documented here. Instead see gtk-options 7 and gnome-options 7 .

`-v`
`--version`

  Print &dhpackage; version information.

## SEE ALSO

gnome-options 7 , gtk-options 7